what is
-REQUIRE
-LOAD
-EXTEND
-INCLUDE
in rails . plz send me with appropriate example .

--
You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
To post to this group, send email to rubyonrails-talk@googlegroups.com.
To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Search Discussions

  • Phil Dobbin at Nov 11, 2011 at 1:11 pm

    On 11/11/11 12:36, "samar kuamr mishra" wrote:

    what is
    -REQUIRE
    -LOAD
    -EXTEND
    -INCLUDE
    in rails . plz send me with appropriate example .
    Try <http://api.rubyonrails.org/> for further information.

    Cheers,

    Phil...

    --
    Nothing to see here... move along, move along

    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.
  • Michael Pavling at Nov 11, 2011 at 1:14 pm
    Reads like a homework question to me...
    On 11 November 2011 12:36, samar kuamr mishra wrote:
    what is
    -REQUIRE
    -LOAD
    -EXTEND
    -INCLUDE
    in rails . plz send me with appropriate example .
    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.
  • Colin Law at Nov 11, 2011 at 1:19 pm

    On 11 November 2011 12:36, samar kuamr mishra wrote:
    what is
    -REQUIRE
    -LOAD
    -EXTEND
    -INCLUDE
    in rails . plz send me with appropriate example .
    I don't think I have ever seen REQUIRE, LOAD, EXTEND or INCLUDE in a rails app.

    Colin

    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.
  • Phil Dobbin at Nov 11, 2011 at 1:23 pm

    On 11/11/11 13:18, "Colin Law" wrote:

    I don't think I have ever seen REQUIRE, LOAD, EXTEND or INCLUDE in a rails
    app.
    Looks like a cross between PHP, MySQL & some kind of shell doings in the
    wrong case...

    Cheers,

    Phil...

    --
    Nothing to see here... move along, move along

    --
    You received this message because you are subscribed to the Google Groups "Ruby on Rails: Talk" group.
    To post to this group, send email to rubyonrails-talk@googlegroups.com.
    To unsubscribe from this group, send email to rubyonrails-talk+unsubscribe@googlegroups.com.
    For more options, visit this group at http://groups.google.com/group/rubyonrails-talk?hl=en.

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
grouprubyonrails-talk @
categoriesrubyonrails
postedNov 11, '11 at 1:03p
activeNov 11, '11 at 1:23p
posts5
users4
websiterubyonrails.org
irc#RubyOnRails

People

Translate

site design / logo © 2022 Grokbase